Subject: Re: [PATCH V2 0/4] Add IPv6 support for iWARP

From: Vipul Pandya <[email-masked]>
Date: Tue, 02 Jul 2013 13:11:01 +0530

On 02-07-2013 12:37, David Miller wrote:
> From: Vipul Pandya <[email-masked]>
> Date: Tue, 02 Jul 2013 12:17:57 +0530
> 
>> I upgraded my GCC version from 4.4.6-4 to 4.8.1 and after that I am able
>> to see that warning. I will resubmit this series soon.
> 
> That's fine, but realize it is too late to submit this for the current
> merge window.
> 
I think that should be alright. We can target next kernel release
version for this series.